Den PvP Server auf 1.9, 1.10 oder 1.11 updaten